Affected packages

Packages affected by python-rpm-macros upgrade from 3.9-35.fc35 to 3.9-36.fc35 (in Fedora rawhide)
Package Current state Build Distance Build time
caribou build 2 17 days ago
python-pyerfa build 2 23 days ago
sympy build 2 25 days ago
psi4 build 2 25 days ago
python-pyvlx build 2 25 days ago
openbabel build 2 26 days ago
python-elementpath build 2 26 days ago
python-watchdog build 2 26 days ago
python-sh build 2 26 days ago
sundials build 2 27 days ago
python-aiosmtpd build 2 27 days ago
osbs-client build 2 27 days ago
xonsh build 2 27 days ago
nbdkit build 2 27 days ago
python-colorspacious build 2 27 days ago
python-missingno build 2 28 days ago
python-evic build 2 28 days ago
python-lz4 build 2 28 days ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by python-rpm-macros upgrade from 3.9-35.fc35 to 3.9-36.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.